# Paraxip Netborder Call Analyzer Service configuration file

# Do not use leading zeros in IP address numbers when using dot notation or 
# they will be interpreted as octal numbers
netborder.sip.userAgent.IPAddress=69.195.39.82:5060/udp

# Primary IP address must be set if multiple IP addresses are available on host
# Do not use leading zeros in numbers or they will be interpreted as octal numbers
#netborder.net.primaryIPAddress=69.195.39.82

# NetBorder application class
# Call Analysis performed on callee when cpd=on present in request URL
# Possible values:
#   cpa.CallAnalyzerAsOutboundProxy
#   cpa.CallAnalyzerGenesysOCS
netborder.sip.ua.python.appClass=cpa.CallAnalyzerAsOutboundProxy



################################################################################
# Internal parameters

# Port used for Web Service OAM interface
netborder.oam.webServicePort=18082

# Deactivate CPU monitoring
netborder.system.cpu.monitor.monitoringPeriodInMs=0

# Use the pychecker module to check for Python errors (messages output to stdout)
netborder.python.useChecker=false

# Use to generate a dump file if the program crashed
netborder.infra.coreDump.writeOnCrash=true
netborder.infra.coreDump.writeOnCrash.path=logs/call-analyzer.dmp

# Shutdown
netborder.killTimeoutSec=25
netborder.exitTimeoutSec=28

# END - Internal parameters
################################################################################
